<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.graph.selection">
    <module_version install_time="1729060371596" last="true" origin="installer" specification_version="1.1">
        <file crc="4239112781" name="config/Modules/com-paterva-maltego-graph-selection.xml"/>
        <file crc="1477062861" name="modules/com-paterva-maltego-graph-selection.jar"/>
    </module_version>
</module>
